<?php
/*
 * Jazykový soubor "čeština" pro MNews verzi 2.2.0
 *
 * ---------------------------------------------------
 *
 * @autor překladu     Miroslav Stehlík <stehlik.ov@gmail.com>
 * @copyright          Copyright (c) 2009 Milan Nemčík
 * @licence            GNU GENERAL PUBLIC LICENSE
 * @verze              2.2.0
 *
*/


/* ----- Všeobecní výrazy ----------------------------------------------------------------------- */
  $lang['uni_add'] = 'přidat';
  $lang['uni_anonym'] = 'Anonym';
  $lang['uni_approve'] = 'Schválit';
  $lang['uni_ban'] = 'blokovat';
  $lang['uni_ban_ip'] = 'Zablokovat IP adresu';
  $lang['uni_banned_ip'] = 'Blokovaná IP adresa';
  $lang['uni_bulk_actions'] = 'Hromadné akce';
  $lang['uni_cancel'] = 'Zrušit';
  $lang['uni_change_lang'] = 'Změnit jazyk';
  $lang['uni_close'] = 'Zavřít';
  $lang['uni_code'] = 'Kód';
  $lang['uni_continue'] = 'Pokračovat';
  $lang['uni_date'] = 'Datum';
  $lang['uni_date_day'] = 'Den';
  $lang['uni_date_hour'] = 'Hodina';
  $lang['uni_date_minute'] = 'Minuta';
  $lang['uni_date_month'] = 'Měsíc';
  $lang['uni_date_year'] = 'Rok';
  $lang['uni_delete'] = 'Smazat';
  $lang['uni_download'] = 'Stáhnout';
  $lang['uni_edit'] = 'Upravit';
  $lang['uni_hide'] = 'Skrýt';
  $lang['uni_insert'] = 'Vložit';
  $lang['uni_left'] = 'Vlevo';
  $lang['uni_logout'] = 'odhlásit se';
  $lang['uni_next'] = 'následující';
  $lang['uni_no'] = 'Ne';
  $lang['uni_no_go_back'] = 'Tento proces je nevratný!';
  $lang['uni_or'] = 'nebo';
  $lang['uni_previous'] = 'předchozí';
  $lang['uni_profile'] = 'profil';
  $lang['uni_right'] = 'Vpravo';
  $lang['uni_save'] = 'Uložit';
  $lang['uni_search'] = 'Hledat';
  $lang['uni_send'] = 'Odeslat';
  $lang['uni_show'] = 'Zobrazit';
  $lang['uni_trash'] = 'Koš';
  $lang['uni_undo'] = 'Zpět';
  $lang['uni_unknown'] = 'Neznámy';
  $lang['uni_upload'] = 'Nahrát';
  $lang['uni_yes'] = 'Ano';

  $lang['month'] = array(
    '1'  => 'Leden',
    '2'  => 'Únor',
    '3'  => 'Březen',
    '4'  => 'Duben',
    '5'  => 'Květen',
    '6'  => 'Červen',
    '7'  => 'Červenec',
    '8'  => 'Srpen',
    '9'  => 'Září',
    '10' => 'Říjen',
    '11' => 'Listopad',
    '12' => 'Prosinec'
  );

  $lang['num'] = array(
    '1'  => 'jedna',
    '2'  => 'dvě',
    '3'  => 'tři',
    '4'  => 'čtyři',
    '5'  => 'pět',
    '6'  => 'šest',
    '7'  => 'sedm',
    '8'  => 'osm',
    '9'  => 'devět',
    '10' => 'deset',
    '11' => 'jedenáct',
    '12' => 'dvanáct',
    '13' => 'třináct',
    '14' => 'čtrnáct',
    '15' => 'patnáct',
    '16' => 'šestnáct',
    '17' => 'sedmnáct',
    '18' => 'osmnáct',
    '19' => 'devatenáct',
    '20' => 'dvacet'
  );


/* ----- Frontend = mn-show.php ----------------------------------------------------------------- */
  $lang['web_anonym'] = 'Anonym';
  $lang['web_bbcode_bold'] = 'Tučný text';
  $lang['web_bbcode_code'] = 'Zdrojový kód (php, html)';
  $lang['web_bbcode_italics'] = 'Kurzíva';
  $lang['web_bbcode_link'] = 'Odkaz';
  $lang['web_bbcode_strikethrough'] = 'Přeškrtnutý text';
  $lang['web_bbcode_underline'] = 'Podtrhnutý text';
  $lang['web_comment_add_another'] = 'přidat další';
  $lang['web_comments'] = 'Komentáře';
  $lang['web_logged_in_as'] = 'Jste přihlášen jako';
  $lang['web_logout'] = 'odhlásit se';
  $lang['web_search'] = 'Hledat';
  $lang['web_msg_banned_ip'] = 'Vaše IP adresa byla zablokována! Nemůžete posílat komentáře!';
  $lang['web_msg_cat_no_posts'] = 'Tato kategorie neobsahuje zatím žádné články!';
  $lang['web_msg_cat_posts'] = 'Články zařazené v kategorii %c%:';
  $lang['web_msg_tag_posts'] = 'Články se štítkem %t%:';
  $lang['web_msg_comment_added'] = 'Komentář byl úspěšně přidán!';
  $lang['web_msg_comment_hidden'] = 'Komentář byl skrytý pro nevhodný obsah!';
  $lang['web_msg_comment_sent'] = 'Váš komentář byl odeslán a zobrazí se až po schválení administrátorem!';
  $lang['web_msg_comments_forbidden'] = 'Tento článek byl uzavřen. Nemůžete k němu přidávat další komentáře.';
  $lang['web_msg_no_cats_file'] = 'Soubor s kategoriemi neexistuje.';
  $lang['web_msg_no_comments'] = 'K článku nejsou zatím žádné komentáře!';
  $lang['web_msg_no_files_in_gallery'] = 'V této galerii nejsou žádné obrázky.';
  $lang['web_msg_no_gallery'] = 'Galerie s ID %id% neexistuje!';
  $lang['web_msg_no_gals_files_file'] = 'Soubor s galeriemi nebo se seznamem souborů neexistuje.';
  $lang['web_msg_no_pages'] = 'Nejsou k dispozici žádné stránky';
  $lang['web_msg_no_posts'] = 'Nejsou k dispozici žádné články';
  $lang['web_msg_no_post_or_tmpl'] = 'Článek, nebo šablona neexistuje! (Zkontrolujte správnost použití <strong>$mn_tmpl</strong>)';
  $lang['web_msg_no_tags'] = 'Nejsou k dispozici žádné štítky';
  $lang['web_msg_post_unavailable'] = 'Článek není možné zobrazit. Nonono, nehrajte se s url adresou :)';
  $lang['web_msg_search_forbidden'] = 'Ve vyhledávání nejsou povoleny speciální znaky! Můžete použít pouze písmena a čísla!';
  $lang['web_msg_search_no_posts'] = 'Hledaný výraz %s% nebyl nalezen v žádných článcích!';
  $lang['web_msg_search_found'] = 'Hledaný výraz %s% byl nalezen v následujících článcích:';
  $lang['web_msg_system_maintainance'] = 'Probiha udrzba systemu! Clanky jsou kratkodobe nedostupne.'; // musí být bez diakritiky !!!
  $lang['web_page_password'] = 'Pro vstup na tuto stránku je potřeba zadat heslo';
  $lang['web_post_link'] = 'Celý článek';
  $lang['web_rss_description'] = 'Aktuální články ze serveru';
  $lang['web_uncategorized'] = 'Nezařazené';
  $lang['web_viewed'] = 'Zobrazeno';


/* ----- Instalace ------------------------------------------------------------------------------ */
  $lang['install_chmod_text'] = 'Bohužel se skriptu nepodařilo automaticky změnit práva pro zápis do jednotlivých adresářů. Je proto nutné, abyste daná práva změnili ručně na hodnotu <b>777</b>.';
  $lang['install_chmod_text2'] = 'Je třeba ručně přes FTP změnit práva pro zápis na hodnotu 777 tímto adresářem:';
  $lang['install_chmod_show_manual'] = 'Zobrazit návod';
  $lang['install_chmod_help_step1'] = 'Připojte se k FTP pomocí Total Commanderu (nebo jiného FTP klienta)';
  $lang['install_chmod_help_step2'] = 'Na FTP označte příslušný adresář(případně i více adresářů najednou), kterému jdete měnit práva.';
  $lang['install_chmod_help_step3'] = 'V liště programu Total Commander klepněte v nabídce na "<em>Soubor</em>" a následně na položku "<em>Změnit atributy</em>"';
  $lang['install_chmod_help_step4'] = 'Následně vyskočí okno programu s nabídkou. V tomto okně vlevo dole zadejte hodnotu 777 a potvrďte ok. Právě jste úspěšně změnili práva pro zápis:)';
  $lang['install_chmod_help_step5'] = 'Tenhle postup opakujte na všechny adresáře, kterým je potřeba změnit práva na zápis';
  $lang['install_chmod_help_step6'] = 'Pokud vše proběhlo OK, stiskněte tlačítko "pokračovat". V případě úspěšné změny práv všech adresářů Vás systém pustí dále v instalaci.';
  $lang['install_installation'] = 'Instalace';
  $lang['install_msg_add_user'] = 'Přidání uživatele';
  $lang['install_msg_install_done'] = 'Gratuluji! Instalace MNews proběhla úspěšně!';
  $lang['install_msg_update_done'] = 'Gratuluji! Aktualizace MNews proběhla úspěšně!';
  $lang['install_msg_chmod'] = 'Změna oprávnění pro zápis do adresářů';
  $lang['install_text_done'] = 'Nyní prosím smažte soubor "<strong>install.php</strong>" a přejděte na <a href="./">hlavní stránku</a>.';
  $lang['install_update'] = 'Aktualizace';


/* ----- Přihlášení ----------------------------------------------------------------------------- */
  $lang['login_administration'] = 'Administrace';
  $lang['login_back_to_web'] = 'Zpět na web';
  $lang['login_delete_cookies'] = 'Vymazat cookies';
  $lang['login_login'] = 'Přihlášení';
  $lang['login_log_in'] = 'Přihlásit se';
  $lang['login_lost_pass'] = 'Zapomenuté heslo?';
  $lang['login_lost_pass_mail_subject'] = 'MNews - nové heslo';
  $lang['login_lost_pass_mail_text'] = 'Požádali jste o zresetování hesla v systému MNews na adrese %link%. Vaše nové heslo pro přihlášení je:';
  $lang['login_lost_pass_wrong_values'] = 'Zadaný login a e-mail se nezhodují!';
  $lang['login_msg_blocked_ip'] = 'Vaše IP adresa je blokována!';
  $lang['login_msg_auto_logged_out'] = 'Pro nečinnost jste byl odhlášen!';
  $lang['login_msg_install_file'] = 'Soubor "install.php" stále existuje!';
  $lang['login_msg_logged_out'] = 'Úspěšně jste se odhlásil!';
  $lang['login_msg_login_error'] = 'Nesprávné přihlašovací údaje!';
  $lang['login_msg_regdone'] = 'Registrace byla úspěšná! Můžete se přihlásit...';
  $lang['login_msg_pass_sent'] = 'Nové heslo bylo odesláno na zadaný e-mail!';
  $lang['login_msg_pass_not_sent'] = 'Nepodařilo se odeslat e-mail s novým heslem!';
  $lang['login_msg_status_0'] = 'Váš účet byl deaktivován';
  $lang['login_msg_status_2'] = 'Váš účet ješte nebyl aktivován';
  $lang['login_permanent_login'] = 'Trvalé přihlášení';
  $lang['login_register'] = 'Zaregistrovat se';
  $lang['login_registration'] = 'Registrace';
  $lang['login_send_new_pass'] = 'Odeslání nového hesla';
  $lang['login_send_pass'] = 'Odeslat heslo';
  $lang['login_text_install_file1'] = 'Odstráňte prosím soubor "<strong>install.php</strong>". Jinak se nebudete moct přihlásit.';
  $lang['login_text_install_file2'] = 'Následně tuto stránku obnovte!';
  $lang['login_user_email'] = 'E-mail';
  $lang['login_user_login'] = 'Prihlasovací meno';
  $lang['login_user_login_short'] = 'Login';
  $lang['login_user_password'] = 'Heslo';
  $lang['login_user_password_verify'] = 'Ověření hesla';


/* ----- Dashboard ------------------------------------------------------------------------------ */
  $lang['index_access_denied'] = 'Přístup odepřen';
  $lang['index_access_denied_text'] = 'Nemáte oprávnění k provedení této akce! Nonono! :)';
  $lang['index_comments_approve1'] = 'Máte %n% komentář, který %a%čeká na schválení%/a%.'; // potreba zachovať premenné %n% %a% %/a%
  $lang['index_comments_approve2'] = 'Máte %n% komentáře, které %a%čekají na schválení%/a%.'; // potreba zachovať premenné %n% %a% %/a%
  $lang['index_comments_approve3'] = 'Máte %n% komentářů, které %a%čekají na schválení%/a%.'; // potreba zachovať premenné %n% %a% %/a%
  $lang['index_comments_count'] = 'Počet komentářů';
  $lang['index_comments_new'] = 'Nové';
  $lang['index_config'] = 'Nastavení nástěnky';
  $lang['index_dashboard'] = 'Nástěnka';
  $lang['index_db_save'] = 'Uložit';
  $lang['index_dont_show_again'] = 'Více nezobrazovat!';
  $lang['index_help_info_config'] = 'Nezapomeňte si nastavit <em>název</em>, <em>formát</em> a <em>kódování</em> vaší stránky v sekci %config%!';
  $lang['index_check_file_files_php'] = 'Soubor %file% neexistuje. Pro automatickou opravu navštivte sekci %files%';
  $lang['index_chmod_check_dir'] = 'Adresář %dir% nemá správně nastavena práva pro zápis';
  $lang['index_chmod_check_file'] = 'Soubor %file% nemá správně nastavena práva pro zápis';
  $lang['index_chmod_check_text1'] = 'Některé adresáře nebo soubory nemají správně nastaveny práva pro zápis!';
  $lang['index_chmod_check_text2'] = 'Zápis do těchto adresářů/souborů nebude fungovat správně!';
  $lang['index_info_actuall_version'] = 'Používáte aktuální verzi';
  $lang['index_info_language'] = 'Hlavní jazyk';
  $lang['index_info_mn_check_no'] = 'Věnujte pozornost upozorněním!';
  $lang['index_info_mn_check_ok'] = 'Zdá se, že je vše OK:)';
  $lang['index_info_mnews_version'] = 'Verze MNews';
  $lang['index_info_new_version'] = 'Na webu je novější verze';
  $lang['index_info_new_version_text'] = 'Aktuálně používáte starou verzi MNews %old%, na webu je však novější stabilní verze MNews s číslem %new%. Stáhněte si proto prosím novou verzi na stránce: %url%.';
  $lang['index_info_php_version'] = 'Verze PHP';
  $lang['index_info_php_version_ok'] = 'OK';
  $lang['index_info_php_version_warning'] = 'MNews je primárně napsán pro php 5 a vyšší. Některé součásti MNews na nižších verzích nemusí fungovat správně!';
  $lang['index_info_system_check'] = 'Kontrola systému';
  $lang['index_info_time'] = 'Serverový čas';
  $lang['index_integration_text'] = 'Víc informací naleznete v sekci %integration%.';
  $lang['index_msg_no_comments'] = 'Neexistují žádné komentáře.';
  $lang['index_msg_no_new_comments'] = 'Od posledního přihlášení nejsou žádné nové komentáře.';
  $lang['index_msg_no_posts'] = 'Neexistují žádné články.';
  $lang['index_msg_no_rss'] = 'RSS se nepodařilo načíst!';
  $lang['index_posts_approve1'] = 'Máte %n% článek, který %a%čeká na schválení%/a%.'; // potreba zachovať premenné %n% %a% %/a%
  $lang['index_posts_approve2'] = 'Máte %n% články, které %a%čekají na schválení%/a%.'; // potreba zachovať premenné %n% %a% %/a%
  $lang['index_posts_approve3'] = 'Máte %n% článků, které %a%čekají na schválení%/a%.'; // potreba zachovať premenné %n% %a% %/a%
  $lang['index_posts_count'] = 'Počet článků';
  $lang['index_stat_categories'] = 'Počet kategorií';
  $lang['index_stat_comments'] = 'Počet komentářů';
  $lang['index_stat_files'] = 'Počet nahraných souborů';
  $lang['index_stat_groups'] = 'Počet uživatelských skupin';
  $lang['index_stat_ips'] = 'Počet zablokovaných IP adres';
  $lang['index_stat_pages'] = 'Počet stránek';
  $lang['index_stat_posts'] = 'Počet článků';
  $lang['index_stat_tags'] = 'Počet štítků';
  $lang['index_stat_users'] = 'Počet uživatelů';
  $lang['index_welcome'] = 'Vítej';
  $lang['index_widget_comments'] = 'Poslední komentáře';
  $lang['index_widget_info'] = 'MNews info';
  $lang['index_widget_posts'] = 'Poslední články';
  $lang['index_widget_rss'] = 'MNews RSS';
  $lang['index_widget_stats'] = 'Statistiky';


/* ----- Články --------------------------------------------------------------------------------- */
  $lang['posts_add_new_post'] = 'Přidat nový článek';
  $lang['posts_add_post'] = 'Přidat článek';
  $lang['posts_all_authors'] = 'Všichni autoři';
  $lang['posts_all_categories'] = 'Všechny kategorie';
  $lang['posts_all_dates'] = 'Všechna data';
  $lang['posts_all_posts'] = 'Všechny';
  $lang['posts_all_tags'] = 'Všechny štítky';
  $lang['posts_all_users'] = 'Všichni uživatelé';
  $lang['posts_author_anonym'] = 'Anonym';
  $lang['posts_author'] = 'Autor';
  $lang['posts_back_posts_list'] = 'Zpět na úpravu článků';
  $lang['posts_cat'] = 'Kategorie';
  $lang['posts_comments'] = 'Komentáře';
  $lang['posts_comments_option0'] = 'Zakázat komentáře';
  $lang['posts_comments_option1'] = 'Povolit komentáře';
  $lang['posts_comments_option2'] = 'Zakázat komentáře a skrýt dosavadní komentáře';
  $lang['posts_comments_option_delete'] = 'Smazat všechny komentáře (Tento proces je nevratný)';
  $lang['posts_date'] = 'Datum';
  $lang['posts_data_current'] = 'Aktuální dátum';
  $lang['posts_date_day'] = 'Den';
  $lang['posts_date_hour'] = 'Hodina';
  $lang['posts_date_minute'] = 'Minuta';
  $lang['posts_date_month'] = 'Měsíc';
  $lang['posts_date_now'] = 'Publikovat okamžitě';
  $lang['posts_date_year'] = 'Rok';
  $lang['posts_delete_cancel'] = 'Zrušit';
  $lang['posts_delete_post'] = 'Smazat stránku';
  $lang['posts_edit_post'] = 'Upravit stránku';
  $lang['posts_filter'] = 'Filtruj';
  $lang['posts_filter_cancel'] = 'Zrušit filtr';
  $lang['posts_filter_settings'] = 'Možnosti';
  $lang['posts_full_story'] = 'Celý článek';
  $lang['posts_future_post'] = 'Budoucí článek';
  $lang['posts_image'] = 'Obrázek';
  $lang['posts_insert_gallery'] = 'Vložit galerii obrázků';
  $lang['posts_insert_image_file'] = 'Vložit obrázek/soubor';
  $lang['posts_insert_upload'] = 'Vložit/nahrát';
  $lang['posts_last_posts'] = 'Poslední články';
  $lang['posts_msg_added'] = 'Článek byl úspěšně přidán a zveřejněn!';
  $lang['posts_msg_added_as_draft'] = 'Článek byl úspěšně uložen jako rozepsaný!';
  $lang['posts_msg_added_as_private'] = 'Článek byl úspěšně přidán mezi soukromé články!';
  $lang['posts_msg_added_as_unapproved'] = 'Článek byl úspěšně přidán (čeká na schválení administrátora)!';
  $lang['posts_msg_delete_cancelation'] = 'Smazání článku bylo stornované';
  $lang['posts_msg_empty_values'] = 'Jedna z povinných položek není vyplněna!';
  $lang['posts_msg_error'] = 'Nesprávně nastavena práva pro zápis do souboru!';
  $lang['posts_msg_no_posts'] = 'Neexistují žádné články! Není co mazat či upravovat:)';
  $lang['posts_msg_no_posts_criteria'] = 'Zvoleným kritériím neodpovídá žádný článek!';
  $lang['posts_msg_post_approved'] = 'Článek byl úspěšně upraven a schválen!';
  $lang['posts_msg_post_deleted'] = 'Článek byl úspěšně smazán!';
  $lang['posts_msg_post_edited'] = 'Článek byl úspěšně upraven!';
  $lang['posts_msg_post_rejected'] = 'Článek byl upraven a uložen jako neschválený!';
  $lang['posts_msg_post_saved'] = 'Článek byl úspěšně upraven a uložen mezi rozepsané!';
  $lang['posts_msg_post_unapproved'] = 'Článek byl úspěšně upraven (čeká na schválení administrátora)!';
  $lang['posts_new_post'] = 'Nový článek';
  $lang['posts_page_first'] = 'První strana';
  $lang['posts_page_last'] = 'Poslední strana';
  $lang['posts_page_next'] = 'Následující strana';
  $lang['posts_page_prev'] = 'Předchozí strana';
  $lang['posts_post'] = 'Článek';
  $lang['posts_post_comments'] = 'Komentáře k článku';
  $lang['posts_posts'] = 'Články';
  $lang['posts_q_really_delete'] = 'Opravdu chcete smazat článek';
  $lang['posts_select_all'] = 'Vybrat všechny';
  $lang['posts_select_category'] = 'Vyberte kategorii';
  $lang['posts_settings'] = 'Nastavení';
  $lang['posts_show_post'] = 'Zobrazit článek';
  $lang['posts_show_post_web'] = 'Zobrazit článek na webu';
  $lang['posts_short_story'] = 'Krátký článek (perex)';
  $lang['posts_status'] = 'Status';
  $lang['posts_status_all'] = 'Všechny statusy';
  $lang['posts_status_1'] = 'Zveřejněno';
  $lang['posts_status_2'] = 'Soukromé';
  $lang['posts_status_3'] = 'Rozepsané';
  $lang['posts_status_4'] = 'Čeká na schválení';
  $lang['posts_status_5'] = 'Neschválené';
  $lang['posts_status_form_1'] = 'Veřejný';
  $lang['posts_status_form_1_help'] = 'Po schválení administrátorem';
  $lang['posts_status_form_2'] = 'Soukromý článek';
  $lang['posts_status_form_2_help'] = 'Nezobrazí se ve veřejném výpisu článků';
  $lang['posts_status_form_3'] = 'Uložit mezi rozepsané';
  $lang['posts_status_form_4'] = 'Čekající na schválení';
  $lang['posts_status_form_4_alt'] = 'Odeslat na opětovné schválení';
  $lang['posts_status_form_5'] = 'Neschválený';
  $lang['posts_status_name_1'] = 'Zveřejněný';
  $lang['posts_status_name_2'] = 'Soukromý';
  $lang['posts_status_name_3'] = 'Koncept';
  $lang['posts_status_name_4'] ='<!-- c -->Čekající na schválení';
  $lang['posts_status_name_5'] = 'Neschválený';
  $lang['posts_submit_add'] = 'Přidat';
  $lang['posts_submit_approve'] = 'Schválit';
  $lang['posts_submit_publish'] = 'Publikovat';
  $lang['posts_submit_reject'] = 'Zamítnout';
  $lang['posts_submit_save'] = 'Uložit změny';
  $lang['posts_title'] = 'Nadpis';
  $lang['posts_toggle_full_story'] = 'Přidat delší článek';
  $lang['posts_upload_images'] = 'Přidat obrázky';
  $lang['posts_wysiwyg_toggle'] = 'Vypnout/zapnout WYSIWYG';


/* ----- Kategorie ------------------------------------------------------------------------------ */
  $lang['cats_add_category'] = 'Přidat kategorii';
  $lang['cats_categories'] = 'Kategorie';
  $lang['cats_category'] = 'Kategorie';
  $lang['cats_cat_name'] = 'Název kategorie';
  $lang['cats_delete_cancel'] = 'Zrušit';
  $lang['cats_delete_category'] = 'Smazat kategorii';
  $lang['cats_edit_category'] = 'Upravit kategorii';
  $lang['cats_msg_category_added'] = 'Kategorie byla úspěšně přidána!';
  $lang['cats_msg_category_canceled'] = 'Smazání kategorie bylo stornované';
  $lang['cats_msg_category_deleted'] = 'Kategorie byla úspěšně smazána!';
  $lang['cats_msg_category_edited'] = 'Kategorie byla úspěšně upravena!';
  $lang['cats_msg_empty_cat_name'] = 'Název kategorie nesmí být prázdný!';
  $lang['cats_msg_posts_number_0'] = 'Kategorie neobsahuje žádné články!';
  $lang['cats_msg_posts_number_1'] = 'Kategorie obsahuje %n% článek!';
  $lang['cats_msg_posts_number_2'] = 'Kategorie obsahuje %n% články!';
  $lang['cats_msg_posts_number_3'] = 'Kategorie obsahuje %n% článků!';
  $lang['cats_msg_put_contents_error'] = 'Nesprávně nastavena práva pro zápis do souboru kategorií!';
  $lang['cats_posts_count'] = 'Počet článků v kategorii';
  $lang['cats_q_really_delete'] = 'Opravdu chcete smazat kategorii';
  $lang['cats_show_cats_list'] = 'Zobrazit seznam kategorií';
  $lang['cats_uncategorized'] = 'Nezařazené';
  $lang['cats_unknown_category'] = 'Neznámá kategorie';


/* ----- Štítky --------------------------------------------------------------------------------- */
  $lang['tags_add_tag'] = 'Přidat štítek';
  $lang['tags_tags'] = 'Štítky';
  $lang['tags_tag'] = 'Štítek';
  $lang['tags_tag_name'] = 'Název štítku';
  $lang['tags_delete_cancel'] = 'Zrušit';
  $lang['tags_delete_tag'] = 'Smazat štítek';
  $lang['tags_edit_tag'] = 'Upravit štítek';
  $lang['tags_msg_tag_added'] = 'Štítek byl úspěšně přidán!';
  $lang['tags_msg_tag_canceled'] = 'Smazání štítku bylo stornované';
  $lang['tags_msg_tag_deleted'] = 'Štítek byl úspěšně vymazán!';
  $lang['tags_msg_tag_edited'] = 'Štítek byl úspěšně upraven!';
  $lang['tags_msg_empty_tag_name'] = 'Název štítku nesmí být prázdný!';
  $lang['tags_msg_posts_number_0'] = 'Štítek není přiřazen k žádnému článku!';
  $lang['tags_msg_posts_number_1'] = 'Štítek je přiřazen k %n% článku!';
  $lang['tags_msg_posts_number_2'] = 'Štítek je přiřazen k %n% článkum!';
  $lang['tags_msg_posts_number_3'] = 'Štítek je přiřazen k %n% článkum!';
  $lang['tags_msg_put_contents_error'] = 'Nesprávně nastavena práva pro zápis do souboru štítků!';
  $lang['tags_posts_count'] = 'Počet článků se štítkem';
  $lang['tags_q_really_delete'] = 'Opravdu chcete smazat štítek';
  $lang['tags_show_tags_list'] = 'Zobrazit seznam štítků';
  $lang['tags_unknown_tag'] = 'Neznámý štítek';


/* ----- Uživatelé ------------------------------------------------------------------------------ */
  $lang['users_about'] = 'O mně';
  $lang['users_about_help'] = 'V krátkosti můžete napsat něco o sobě. HTML značky nejsou povoleny, všechny informace budou v jednom odstavci bez ohledu na počet odentrovaní.';
  $lang['users_add_new_user'] = 'Přidání nového uživatele';
  $lang['users_add_user'] = 'Přidej uživatele';
  $lang['users_admin_info'] = 'Admin info';
  $lang['users_avatar'] = 'Avatar';
  $lang['users_avatar_help'] = 'Obrázek by měl být čtvercový, ve formátu JPG, PNG nebo GIF';
  $lang['users_birthdate'] = 'Datum narození';
  $lang['users_change_image'] = 'Změnit obrázek';
  $lang['users_contact_info'] = 'Kontaktní informace';
  $lang['users_delete_image'] = 'Smazat obrázek';
  $lang['users_delete_user'] = 'Smazat uživatele';
  $lang['users_edit_profile'] = 'Upravit údaje';
  $lang['users_edit_user'] = 'Upravit uživatele';
  $lang['users_email'] = 'E-mail';
  $lang['users_gender'] = 'Pohlaví';
  $lang['users_gender_0'] ='';
  $lang['users_gender_1'] = 'Muž';
  $lang['users_gender_2'] = 'Žena';
  $lang['users_group'] = 'Skupina';
  $lang['users_help_email'] = 'Používejte platný e-mail - v případě zapomenutí hesla na něj bude zasláno heslo nové.';
  $lang['users_help_group'] = 'Jednotlivé skupiny mají nastaveny různá práva v administraci.';
  $lang['users_help_pass1'] = 'Heslo musí obsahovat nejméně 6 znaků!';
  $lang['users_help_pass2'] = 'Ověření správnosti hesla proti překlepům.';
  $lang['users_help_username'] = 'Uživatelské jméno musí mít nejméně 4 znaky, maximálně 20 a smí obsahovat pouze alfanumerické znaky, podtržítko a pomlčku!';
  $lang['users_icq'] = 'ICQ';
  $lang['users_jabber'] = 'Jabber/Google Talk';
  $lang['users_last_ip_address'] = 'Poslední IP adresa';
  $lang['users_last_login'] = 'Poslední přihlášení';
  $lang['users_last_login_never'] = 'Nikdy';
  $lang['users_login_info'] = 'Přihlašovací údaje';
  $lang['users_location'] = 'Bydliště';
  $lang['users_msg_already_exists'] = 'Zvolené uživatelské jméno, nebo e-mail se již v databázi nachází!';
  $lang['users_msg_already_exists_short'] = 'Zvolené jméno, nebo e-mail již existuje!';
  $lang['users_msg_email_check'] = 'Zadaný e-mail není platným e-mailem!';
  $lang['users_msg_empty_values'] = 'Jedna z povinných položek není vyplněna!';
  $lang['users_msg_forbidden_chars'] = 'Zvolené jméno obsahuje nepovolený znak!';
  $lang['users_msg_forbidden_string'] = 'Užívatelské jméno nesmí obsahovat "admin"!';
  $lang['users_msg_passwords_not_same'] = 'Zadaná hesla se neshodují.';
  $lang['users_msg_posts_number_0'] = 'Uživatel nenapsal žádný článek!';
  $lang['users_msg_posts_number_1'] = 'Uživatel napsal %n% článek!';
  $lang['users_msg_posts_number_2'] = 'Uživatel napsal %n% články!';
  $lang['users_msg_posts_number_3'] = 'Uživatel napsal %n% článků!';
  $lang['users_msg_profile_edited'] = 'Profil byl úspěšně upraven!';
  $lang['users_msg_put_contents_error'] = 'Práva pro zápis do souboru uživatelů nejsou správně nastaveny!';
  $lang['users_msg_user_added'] = 'Uživatel byl úspěšně přidán!';
  $lang['users_msg_user_edited'] = 'Uživatel byl úspěšně upraven!';
  $lang['users_msg_user_deleted'] = 'Uživatel byl úspěšně vymazán!';
  $lang['users_msg_values_length'] = 'Uživatelské jméno musí obsahovat minimálně 4 znaky, heslo minimálně 6!';
  $lang['users_msg_values_length_short'] = 'Jméno musí obsahovat min 4 znaky, heslo min 6';
  $lang['users_msg_wrong_antispam_num'] = 'Zlé antispam číslo!';
  $lang['users_msg_wrong_old_password'] = 'Zadali jste nesprávné staré heslo!';
  $lang['users_msn'] = 'MSN';
  $lang['users_other'] = 'Ostatní';
  $lang['users_other1'] = 'Volitelná položka 1';
  $lang['users_other2'] = 'Volitelná položka 2';
  $lang['users_permanent_login'] = 'Trvalé přihlášení';
  $lang['users_personal_info'] = 'Osobní informace';
  $lang['users_personal_and_contact_info'] = 'Osobní a kontaktní údaje';
  $lang['users_posts_count'] = 'Počet článků od uživatele';
  $lang['users_profile'] = 'Profil';
  $lang['users_profile_edit_help'] = 'Pokud chcete změnit heslo, nebo upravit e-mailovou adresu, musíte zadat své aktuální heslo.';
  $lang['users_public_email_help'] = 'Zobrazovat e-mail veřejně (u komentářů, ...)';
  $lang['users_registered'] = 'Datum registrace';
  $lang['users_registered_ip_address'] = 'IP adresa při registraci';
  $lang['users_skype'] = 'Skype';
  $lang['users_status'] = 'Status';
  $lang['users_status_0'] = 'Neaktivní';
  $lang['users_status_1'] = 'Aktivní';
  $lang['users_status_2'] = 'Čekající na aktivaci';
  $lang['users_info_others'] = 'Ostatní údaje';
  $lang['users_nickname'] = 'Jméno a příjmení';
  $lang['users_password'] = 'Heslo';
  $lang['users_password_check'] = 'Ověření hesla';
  $lang['users_password_new'] = 'Nové heslo';
  $lang['users_password_old'] = 'Staré heslo';
  $lang['users_q_really_delete'] = 'Opravdu chcete smazat uživatele';
  $lang['users_username'] = 'Uživatelské jméno';
  $lang['users_user'] = 'Uživatel';
  $lang['users_users'] = 'Uživatelé';
  $lang['users_website'] = 'Web';


/* ----- Uživatelské skupiny -------------------------------------------------------------------- */
  $lang['groups_add_group'] = 'Přidat skupinu';
  $lang['groups_add_new_group'] = 'Přidat novou skupinu';
  $lang['groups_default_group_1'] = 'Administrátoři';
  $lang['groups_default_group_2'] = 'Správci';
  $lang['groups_default_group_3'] = 'Redaktoři';
  $lang['groups_default_group_4'] = 'Externí redaktoři';
  $lang['groups_default_group_5'] = 'Registrovaní uživatelé';
  $lang['groups_delete_group'] = 'Smazat skupinu';
  $lang['groups_edit_group'] = 'Upravit skupinu';
  $lang['groups_group'] = 'Skupina';
  $lang['groups_group_name'] = 'Název skupiny';
  $lang['groups_groups'] = 'Uživatelské skupiny';
  $lang['groups_move_users_to_group'] = 'Přesunout uživatele do skupiny';
  $lang['groups_msg_edited'] = 'Skupina byla úspěšně upravena!';
  $lang['groups_msg_empty_values'] = 'Všechny položky jsou povinné!';
  $lang['groups_msg_deleted'] = 'Skupina byla smazána!';
  $lang['groups_msg_put_contents_error'] = 'Práva pro zápis do souboru <em>uživatelských skupin</em> nejsou správně nastaveny!';
  $lang['groups_perms_0'] = 'Žádné práva';
  $lang['groups_perms_1'] = 'Plné práva';
  $lang['groups_perms_2'] = 'Částečné práva';
  $lang['groups_perms_3'] = 'Omezené práva';
  $lang['groups_perms_3_dashboard'] = 'Přesměrování na profil';
  $lang['groups_perms_help_0'] = 'Uživatel nebude moci nic upravovat v dané sekci';
  $lang['groups_perms_help_1'] = 'Přístup ke všem možnostem dané sekce';
  $lang['groups_perms_help_2'] = 'Upravování pouze vlastních článků, přístup pouze ke komentářům pod vlastními články, ...';
  $lang['groups_perms_help_3'] = 'Upravování pouze vlastních článků, publikování až po schválení, ...(ještě více omezená práva jako u #1)';
  $lang['groups_perms_section_0'] = 'Dashboard';
  $lang['groups_perms_section_1'] = 'Články';
  $lang['groups_perms_section_2'] = 'Kategorie/Štítky';
  $lang['groups_perms_section_3'] = 'Komentáře';
  $lang['groups_perms_section_4'] = 'Stránky';
  $lang['groups_perms_section_5'] = 'Soubory';
  $lang['groups_perms_section_6'] = 'Uživatelé';
  $lang['groups_perms_section_7'] = 'Uživatelské skupiny';
  $lang['groups_perms_section_8'] = 'Konfigurace';
  $lang['groups_perms_section_9'] = 'Šablony';
  $lang['groups_perms_section_10'] = 'Blokování IP adres';
  $lang['groups_perms_section_11'] = 'Zálohování';
  $lang['groups_perms_section_12'] = 'Integrace do stránky';
  $lang['groups_perms_section_13'] = 'Nápověda (FAQ)';
  $lang['groups_perms_section_14'] = 'Profil';
  $lang['groups_q_really_delete'] = 'Opravdu chcete smazat skupinu';


/* ----- Komentáře ------------------------------------------------------------------------------ */
  $lang['comm_add_comment'] = 'Přidat komentář';
  $lang['comm_all_authors'] = 'Všichni registrovaní autoři';
  $lang['comm_all_dates'] = 'Všechna data';
  $lang['comm_all_ip_addresses'] = 'Všechny IP adresy';
  $lang['comm_all_posts'] = 'Všechny články';
  $lang['comm_all_statuses'] = 'Všechny statusy';
  $lang['comm_antispam'] = 'Ochrana proti spamu. Napište prosím číslici %n%';
  $lang['comm_author'] = 'Autor';
  $lang['comm_back_to_post'] = 'Zpět na článek';
  $lang['comm_bulk_approve'] = 'Schválit';
  $lang['comm_bulk_delete'] = 'Smazat';
  $lang['comm_bulk_delete_perm'] = 'Smazat natrvalo';
  $lang['comm_bulk_hide'] = 'Skrýt';
  $lang['comm_bulk_hide_text'] = 'Skrýt text ';
  $lang['comm_bulk_mark_as_spam'] = 'Označit jako spam';
  $lang['comm_bulk_move_to_trash'] = 'Přesunout do koše';
  $lang['comm_bulk_reject'] = 'Neschválit';
  $lang['comm_bulk_restore'] = 'Obnovit';
  $lang['comm_captcha'] = 'Captcha';
  $lang['comm_captcha_help'] = 'Opište slova z obrázku';
  $lang['comm_comment_addition'] = 'Přidání komentáře';
  $lang['comm_comments'] = 'Komentáře';
  $lang['comm_delete_comment'] = 'Smazat komentář';
  $lang['comm_delete_permanently'] = 'Smazat natrvalo';
  $lang['comm_edit_comment'] = 'Upravit komentář';
  $lang['comm_email'] = 'E-mail';
  $lang['comm_filter_by_ip_address'] = 'Zobrazit všechny komentáře z IP adresy';
  $lang['comm_filter_by_user'] = 'Zobrazit všechny komentáře od uživatele';
  $lang['comm_filter_cancel'] = 'Zrušit filtr';
  $lang['comm_filter_comments_count'] = 'Počet nalezených komentářů';
  $lang['comm_filter_settings'] = 'Možnosti';
  $lang['comm_filter_status0'] = 'Smazané';
  $lang['comm_filter_status1'] = 'Schválené';
  $lang['comm_filter_status2'] = 'Čekajíci na schválení';
  $lang['comm_filter_status3'] = 'Skryté';
  $lang['comm_filter_status4'] = 'Označené jako spam';
  $lang['comm_filter_status5'] = 'Neschválené';
  $lang['comm_host'] = 'Host';
  $lang['comm_info'] = 'Info';
  $lang['comm_info_approval'] = '<b>Upozornění:</b> Tato diskuse je moderovaná, každý komentář musí být schválen administrátorem!';
  $lang['comm_ip_address'] = 'IP adresa';
  $lang['comm_last_comments'] = 'Poslední komentáře';
  $lang['comm_login'] = 'Login';
  $lang['comm_msg_author_name_length'] = 'Jméno musí obsahovat minimálně 3 a maximálně 30 znaků!';
  $lang['comm_msg_bulk_status1'] = 'Vybrané komentáře byly obnoveny!';
  $lang['comm_msg_captcha'] = 'Váš komentář byl vyhodnocen jako spam! Opište správně captcha kod!';
  $lang['comm_msg_comment_added'] = 'Komentář byl úspěšně přidán!';
  $lang['comm_msg_comment_deleted'] = 'Komentář byl úspěšně smazán!';
  $lang['comm_msg_comment_edited'] = 'Komentář byl úspěšně upraven!';
  $lang['comm_msg_comment_length'] = 'Komentář musí obsahovat alespoň %n% znaků!';
  $lang['comm_msg_empty_values'] = 'Jedna z povinných položek není vyplněna!';
  $lang['comm_msg_flood'] = 'Nemůžete odeslat nový komentář tak brzy po předchozím!<br /> Chvíli počkejte a zkuste to znovu!';
  $lang['comm_msg_forbidden_author_name'] = 'Jméno obsahuje nepovolené znaky!';
  $lang['comm_msg_login'] = 'Pro přidání komentáře se musíte nejprve přihlásit!';
  $lang['comm_msg_moved_to_trash'] = 'Komentář byl přesunut do koše!';
  $lang['comm_msg_no_comments'] = 'Neexistují žádné komentáře! Není co mazat či upravovat:)';
  $lang['comm_msg_no_comments_criteria'] = 'Zvoleným kritériím neodpovídá žádný komentář!';
  $lang['comm_msg_no_comments_trash'] = 'V koši nejsou žádné komentáře!';
  $lang['comm_msg_password'] = 'Toto uživatelské jméno je zaregistrováno! Zadejte heslo, nebo zvolte jiné jméno!';
  $lang['comm_msg_post_id'] = 'Nonono! Nehrajte si s ID článku :)';
  $lang['comm_msg_post_no_comments'] = 'K článku nejsou zatím žádné komentáře!';
  $lang['comm_msg_put_contents_error'] = 'Práva pro zápis do souboru komentářů nejsou správně nastavené!';
  $lang['comm_msg_selected_comments_deleted'] = 'Vybrané komentáře byly smazány';
  $lang['comm_msg_spam'] = 'Váš komentář byl vyhodnocen jako spam! Opište správně antispam číslo!';
  $lang['comm_msg_too_short'] = 'Komentář je příliš krátký!';
  $lang['comm_pass'] = 'Heslo';
  $lang['comm_post'] = 'Článek';
  $lang['comm_preview'] = 'Náhled';
  $lang['comm_preview_button'] = 'Tlačítko náhledu';
  $lang['comm_process_approve'] = 'Schválit';
  $lang['comm_process_reject'] = 'Zamítnout';
  $lang['comm_q_really_delete'] = 'Opravdu chcete smazat komentář, který napsal';
  $lang['comm_reply'] = 'Odpovědět';
  $lang['comm_restore'] = 'Obnovit';
  $lang['comm_selected_comments'] = 'Vybrané komentáře';
  $lang['comm_show'] = 'Zobrazit';
  $lang['comm_status0'] = 'Smazaný';
  $lang['comm_status1'] = 'Schválený';
  $lang['comm_status2'] = 'Čekajíci na schválení';
  $lang['comm_status3'] = 'Skrytý';
  $lang['comm_status4'] = 'Označený jako spam';
  $lang['comm_status5'] = 'Neschválený';
  $lang['comm_text'] = 'Text komentáře';
  $lang['comm_trash'] = 'Smazat';
  $lang['comm_user_agent'] = 'User agent';
  $lang['comm_user_browser'] = 'Prohlížeč';
  $lang['comm_user_os'] = 'Operační systém';
  $lang['comm_www'] = 'Web';


/* ----- Stránky -------------------------------------------------------------------------------- */
  $lang['pages_add_new_page'] = 'Přidání nové stránky';
  $lang['pages_add_page'] = 'Přidat stránku';
  $lang['pages_all_dates'] = 'Všechna data';
  $lang['pages_all_menu_status'] = 'Všechny stránky';
  $lang['pages_all_users'] = 'Všichni uživatelé';
  $lang['pages_author'] = 'Autor';
  $lang['pages_change_pass'] = 'Změnit heslo';
  $lang['pages_date'] = 'Datum';
  $lang['pages_delete_page'] = 'Smazat stránku';
  $lang['pages_edit_page'] = 'Upravit stránku';
  $lang['pages_filter'] = 'Filtruj';
  $lang['pages_filter_cancel'] = 'Zrušit filtr';
  $lang['pages_filter_settings'] = 'Možnosti';
  $lang['pages_info'] = 'Info';
  $lang['pages_info_key'] = 'Dnešní klíč';
  $lang['pages_info_key_text'] = 'Tato stránka je zaheslovaná a její zobrazení je možné pouze po zadání hesla. Je tu ovšem ještě možnost zobrazit stránku pomocí klíče, který zadáte jako parametr mn_key= do url adresy. Tento klíč slouží k poslání rychlého odkazu pro někoho, komu nechcete sdělit heslo a současně mu chcete povolit přístup jen dnes - klíč se každý den o půlnoci mění! Příklad url:';
  $lang['pages_info_pageview'] = 'Zobrazení stránky';
  $lang['pages_info_pageview_text1'] = 'Tuto stránku můžete na svých stránkách zobrazit dvěma způsoby. První možností je zobrazit stránku jen pomocí zadání parametru do url. Na stránce, kde vkládáte články pomocí include upravíte url adresu a to tak, že místo parametru <em>mn_post =</em>, použijete parametr <em>mn_page=</em>, ke kterému přiřadíte ID (%id%) této stránky, například:';
  $lang['pages_info_pageview_text2'] = 'Druhou (složitější) možností je zobrazit stránku pomocí vložení následujícího kódu do stránky, na které chcete stránku natrvalo zobrazit:';
  $lang['pages_menu_invisible'] = 'Nezobrazované v menu';
  $lang['pages_menu_visible'] = 'Zobrazované v menu';
  $lang['pages_msg_empty_values'] = 'Jedna z povinných položek není vyplněna!';
  $lang['pages_msg_no_pages'] = 'Neexistují žádné stránky! Není co mazat či upravovat :)';
  $lang['pages_msg_page_added'] = 'Stránka byla úspěšně přidána!';
  $lang['pages_msg_page_deleted'] = 'Stránka byla úspěšně smazána!';
  $lang['pages_msg_page_edited'] = 'Stránka byla úspěšně upravena!';
  $lang['pages_msg_put_contents_error'] = 'Práva pro zápis do adresáře stránek nejsou správně nastaveny!';
  $lang['pages_order'] = 'Pořadí v menu';
  $lang['pages_page'] = 'Stránka';
  $lang['pages_pages'] = 'Stránky';
  $lang['pages_pass'] = 'Heslo';
  $lang['pages_password_required'] = 'Stránka chráněná heslem';
  $lang['pages_protected_page'] = 'Pro zobrazení stránky je nutné zadání hesla!';
  $lang['pages_q_really_delete'] = 'Opravdu chcete smazat stránku';
  $lang['pages_reorder_pages'] = 'Seřadit stránky';
  $lang['pages_reorder_pages_help'] = 'Pořadí stránek zobrazených v menu uspořádáte systémem drag-and-drop! Stránky jednoduše přesouvejte tažením za ikonku šipek na pravo od názvu stránky na místo, kde chcete aby byla v menu zobrazována. Po skončení stačí toto okno zavřít, pořadí stránek se ukládá průběžně!';
  $lang['pages_settings'] = 'Nastavení';
  $lang['pages_show_in_menu'] = 'Zobrazovat v menu';
  $lang['pages_text'] = 'Text';
  $lang['pages_title'] = 'Název stránky';
  $lang['pages_visible'] = 'Zobrazená v menu?';


/* ----- Files -------------------------------------------------------------------------------- */
  $lang['files_add_file'] = 'Přidat soubor';
  $lang['files_add_image'] = 'Přidat obrázek';
  $lang['files_add_images'] = 'Přidat obrázky';
  $lang['files_all_dates'] = 'Všechny dátumy';
  $lang['files_all_dirs'] = 'Všechny adresáře';
  $lang['files_all_extentions'] = 'Všechny přípony';
  $lang['files_all_galleries'] = 'Všechny galerie';
  $lang['files_all_users'] = 'Všechny uživatelé';
  $lang['files_browse_files'] = 'Procházet soubory';
  $lang['files_bulk_delete'] = 'Vymazat vybrané soubory';
  $lang['files_bulk_delete_confirm'] = 'Opravdu si přejete vymazat označené soubory?';
  $lang['files_bulk_edit'] = 'Upravit vybrané soubory';
  $lang['files_buld_add_to_gallery'] = 'Přiřadit obrázky do galerie';
  $lang['files_date'] = 'Dátum';
  $lang['files_delete_file'] = 'Smazat soubor';
  $lang['files_delete_image'] = 'Smazat obrázek';
  $lang['files_description'] = 'Popis';
  $lang['files_dir_images'] = 'Obrázky';
  $lang['files_dir_media'] = 'Média';
  $lang['files_dir_others'] = 'Ostatní';
  $lang['files_directory'] = 'Adresář';
  $lang['files_edit_file'] = 'Upravit soubor';
  $lang['files_edit_files'] = 'Upravit soubory';
  $lang['files_filename'] = 'Název souboru';
  $lang['files_file'] = 'Soubor';
  $lang['files_file_alt'] = 'Alt';
  $lang['files_file_class'] = 'Class';
  $lang['files_file_target_blank'] = 'Otevírat odkaz do nového okna';
  $lang['files_file_title'] = 'Title';
  $lang['files_file_url'] = 'URL souboru';
  $lang['files_file_url_text'] = 'Text odkazu';
  $lang['files_files'] = 'Soubory';
  $lang['files_image'] = 'Obrázek';
  $lang['files_image_align'] = 'Zarovnání';
  $lang['files_image_gallery'] = 'Galerie obrázků';
  $lang['files_images'] = 'Obrázky';
  $lang['files_insert_as'] = 'Vložit jako';
  $lang['files_insert_as1'] = 'Zmenšenina obrázku s odkazem na originál';
  $lang['files_insert_as2'] = 'Originál obrázek v plné velikosti';
  $lang['files_insert_as3'] = 'Textový odkaz na originálni obrázek';
  $lang['files_insert_file'] = 'Vložiť súbor';
  $lang['files_insert_image'] = 'Vložiť obrázok';
  $lang['files_max_file_size'] = 'Maximální povolená velikost souboru je';
  $lang['files_msg_empty_filename'] = 'Název souboru nemůže být prázdný!';
  $lang['files_msg_file_deleted'] = 'Soubor byl smazán!';
  $lang['files_msg_file_edited'] = 'Soubor byl upraven!';
  $lang['files_msg_file_renamed'] = 'Soubor byl přejmenován!';
  $lang['files_msg_file_too_big'] = 'Soubor je příliš velký, maximální povolená velikost';
  $lang['files_msg_files_deleted'] = 'Vybrané soubory byli vymazané!';
  $lang['files_msg_files_edited'] = 'Vybrané soubory byli upravené!';
  $lang['files_msg_files_indexed'] = 'Soubory byli naindexované!';
  $lang['files_msg_image_deleted'] = 'Obrázek byl vymazán!';
  $lang['files_msg_image_renamed'] = 'Obrázek byl přejmenovaný!';
  $lang['files_msg_no_files'] = 'Neexistují žádné soubory! Není co mazat či upravovat :)';
  $lang['files_msg_upload_successful'] = 'Soubor byl úspěšně nahrán!';
  $lang['files_msg_wrong_filetype'] = 'Tenhle typ souboru není možné nahrát!';
  $lang['files_msg_wrong_image'] = 'Toto není platný obrázek!';
  $lang['files_msg_wrong_permissions'] = 'Práva pro zápis do adresáře obrázků nejsou nastaveny správně!';
  $lang['files_multiupload'] = 'Hromadný upload';
  $lang['files_multiupload_start_info'] = 'Pro zahájení uploadu, stiskněte tlačítko "Nahrát soubory"';
  $lang['files_multiupload_upload_complete'] = 'Upload byl úspěšně dokončen!';
  $lang['files_multiupload_upload_progress'] = 'Probíha upload';
  $lang['files_q_really_delete'] = 'Opravdu chcete smazat soubor';
  $lang['files_quick_upload'] = 'Rychlý upload';
  $lang['files_size'] = 'Velikost';
  $lang['files_select_files'] = 'Vybrat soubory';
  $lang['files_sort_by_ext'] = 'Seřadit podle přípony';
  $lang['files_sort_by_id'] = 'Seřadit podle ID';
  $lang['files_title'] = 'Název (titulek)';
  $lang['files_upload'] = 'Nahrát';
  $lang['files_upload_file'] = 'Nahrát soubor';
  $lang['files_upload_files'] = 'Nahrát soubory';
  $lang['files_upload_image'] = 'Nahrát obrázek';
  $lang['files_uploader'] = 'Nahral';
  $lang['files_uploads'] = 'Nahrát obrázky';
  $lang['files_uploaded_images'] = 'Nahrané obrázky';


/* ----- Galerie ------------------------------------------------------------------------------- */
  $lang['galleries_add_gallery'] = 'Přidat galerii';
  $lang['galleries_galleries'] = 'Galerie';
  $lang['galleries_gallery'] = 'Galerie';
  $lang['galleries_gallery_name'] = 'Název galerie';
  $lang['galleries_delete_cancel'] = 'Zrušit';
  $lang['galleries_delete_gallery'] = 'Smazat galerii';
  $lang['galleries_edit_gallery'] = 'Upravit galerii';
  $lang['galleries_int_code'] = 'Začlenění galerie do stránek';
  $lang['galleries_int_code_help1'] = 'Tento kód vložte na místo, kde chcete danou galerii zobrazit. Šablonu výpisu galerie si můžete upravit v sekci %templates%.';
  $lang['galleries_int_code_help2'] = 'Galerii můžete na stránce zobrazit i změnou url, přidáním parametru&nbsp;?mn_gallery=X, kde X je id galerie. Takže url této galerie může být například';
  $lang['galleries_msg_gallery_added'] = 'Galerie byla úspěšně přidána!';
  $lang['galleries_msg_gallery_canceled'] = 'Smazání galerie bylo stornované';
  $lang['galleries_msg_gallery_deleted'] = 'Galerie byla úspěšně smazaná!';
  $lang['galleries_msg_gallery_edited'] = 'Galerie byla úspěšně upravená!';
  $lang['galleries_msg_empty_gallery_name'] = 'Název galerie nesmí být prázdný!';
  $lang['galleries_msg_images_no_delete'] = 'Obrázky přirazené k této galerii <strong>nebudou</strong> zmazány.';
  $lang['galleries_msg_posts_number_0'] = 'Galerie neobsahuje žádný soubor!';
  $lang['galleries_msg_posts_number_1'] = 'Galerie obsahuje %n% obrázek!';
  $lang['galleries_msg_posts_number_2'] = 'Galerie obsahuje %n% obrázky!';
  $lang['galleries_msg_posts_number_3'] = 'Galerie obsahuje %n% obrázků!';
  $lang['galleries_msg_put_contents_error'] = 'Nesprávně nastavena práva pro zápis do souboru galérii!';
  $lang['galleries_posts_count'] = 'Počet obrázků v galerii';
  $lang['galleries_q_really_delete'] = 'Opravdu chcete smazat galeriu';
  $lang['galleries_show_galleries_list'] = 'Zobrazit seznam galerii';
  $lang['galleries_unknown_gallery'] = 'Neznáma galerie';


/* ----- Nástroje ------------------------------------------------------------------------------- */
  $lang['tools_backup'] = 'Zálohování';
  $lang['tools_backup_help'] = 'Pomocí tohoto nástroje vytvoříte zálohu adresáře, kde jsou uloženy všechna data, a v případě nějakých potíží snadno obnovíte.';
  $lang['tools_config'] = 'Nastavení';
  $lang['tools_config_help'] = 'Zde máte možnost upravení široké škály nastavení, které přizpůsobí chování MNews na stránce, ale i v administraci.';
  $lang['tools_help'] = 'Nápověda (FAQ)';
  $lang['tools_help_help'] = 'Pokud jste narazili na nějaký problém, nebo něčemu nerozumíte, podívejte se do nápovědy, která vysvětluje základní pojmy!';
  $lang['tools_integration'] = 'Integrace do stránky';
  $lang['tools_integration_help'] = 'Přehledný a jednoduchý formulář Vám pomůže integrovat MNews do stránky přesně tak jak chcete články zobrazovat.';
  $lang['tools_ipban'] = 'Blokování IP adres';
  $lang['tools_ipban_help'] = 'Kódy pro snadné vložení menu, archívu a mnoho dalšího do Vašich stránek +';
  $lang['tools_templates'] = 'Šablony';
  $lang['tools_templates_help'] = 'Pomocí šablon přizpůsobíte vzhled výpisu MNews. Můžete využít předpřipravené šablony a upravit je, nebo vytvořit vlastní.';
  $lang['tools_tools'] = 'Nástroje';
  $lang['tools_xfields'] = 'Vlastní pole';
  $lang['tools_xfields_help'] = 'Vlastní pole mohou být použity k přidání dodatečných informací k článku, stránce, nebo k uživatelskému profilu.';


/* ----- Nastavení ------------------------------------------------------------------------------ */
  $lang['config_admin_icons'] = 'Zobrazovat admin ikonky';
  $lang['config_admin_icons_help'] = 'Možnost vypnout zobrazování pomocných admin ikonek (upravení a smazání článku) při výpisu článků.';
  $lang['config_admin_multiupload'] = 'Hromadný upload';
  $lang['config_admin_multiupload_help'] = 'Možnost používat hromadný upload (nahrát více souborů najednou), nebo jednoduchý upload.';
  $lang['config_admin_theme'] = 'Vzhled administrace';
  $lang['config_admin_theme_help'] = 'Možnost výběru různých vzhledů administrace (pokud jsou k dispozici).';
  $lang['config_admin_auto_url'] = 'Automaticky načíst novou URL';
  $lang['config_admin_update_check'] = 'Kontrolovat aktuálnost verze';
  $lang['config_admin_update_check_help'] = 'Umožňuje vypnout kontrolu aktuálnosti verze MNews na nástěnce.';  
  $lang['config_admin_url'] = 'MNews admin URL';
  $lang['config_admin_url_help'] = 'Zapisujte bez lomítka / na konci. Cesta byla vygenerovaná při instalaci automaticky. V případě, že jste přemístili MNews do jiného adresáře, upravte i tuto cestu. Například: http://example.com/mnews';
  $lang['config_admin_wysiwyg'] = 'Používat WYSIWYG editor';
  $lang['config_admin_wysiwyg_help'] = 'Vyberte si či chcete používat WYSIWYG editor při psaní článku';
  $lang['config_comments'] = 'Komentáře k článkům';
  $lang['config_comments_a_all'] = 'Povolit';
  $lang['config_comments_a_nobody'] = 'Vypnout';
  $lang['config_comments_a_registered'] = 'Pouze pro registrované';
  $lang['config_comments_antiflood'] = 'Ochranný interval';
  $lang['config_comments_antiflood_help'] = 'Čas v sekundách, který musí uplynout mezi odesláním komentářů (zajišťuje ochranu proti hromadnému vkládání příspěvků). 0 = žádná ochrana.';
  $lang['config_comments_antispam'] = 'Antispam číslo';
  $lang['config_comments_antispam_help'] = 'Vyberte číslo, které zamezí vkládání automatického spamu do komentářů.';
  $lang['config_comments_approval'] = 'Schvalovat komentáře';
  $lang['config_comments_approval_help'] = 'Zapne/vypne schvalování komentářů administrátorem před jejich publikováním.';
  $lang['config_comments_help'] = 'Povolení či zakázání komentářů pod jednotlivými články. Komentáře je možné zakázat i pro jednotlivé články při úpravě článku.';
  $lang['config_comments_bb'] = 'Používat BB kódy';
  $lang['config_comments_bb_buttons'] = 'BB tlačítka';
  $lang['config_comments_bb_help'] = 'Povolení nebo zakázání používání značkovacích BB kódů v komentářích.';
  $lang['config_comments_captcha'] = 'Používat captchu';
  $lang['config_comments_captcha_help'] = 'Povolení či zakázání nutnosti vyplnění Captcha kódu při odesílání komentáře.';
  $lang['config_comments_links_auto'] = 'Automatický převod odkazů';
  $lang['config_comments_links_auto_help'] = 'Všechna slova (odkazy), které v komentáři začínají na http:// nebo ftp:// nebo https:// budou automaticky převedeny na klikatelný odkaz';
  $lang['config_comments_links_target'] = 'Otevírat odkazy do nového okna';
  $lang['config_comments_links_target_help'] = 'Pokud jsou povoleny BB tagy, je možné vkládat odkazy a to tak, zda se dané odkazy mají otevírat do nového okna, nebo do stejného.';
  $lang['config_comments_links_nofollow'] = 'Používat atribut rel="nofollow"';
  $lang['config_comments_links_nofollow_help'] = 'Ke všem externím odkazům v komentářích připojí atribut rel="nofollow"';
  $lang['config_comments_optional_fields'] = 'Volitelné položky ve formuláři';
  $lang['config_comments_optional_fields_help'] = 'Možnost skrytí volitelných položek ve formuláři pro přidání komentáře.';
  $lang['config_comments_order'] = 'Řazení komentářů';
  $lang['config_comments_order_help'] = 'Volba řazení komentářů ve výpisu, zda nahoře mají být nejprve nejstarší, nebo nejnovější komentáře.';
  $lang['config_comments_order_normal'] = 'Od nejstaršího po nejnovější';
  $lang['config_comments_order_reverse'] = 'Od nejnovějšího po nejstarší';
  $lang['config_comments_smiles'] = 'Používat smajlíky';
  $lang['config_comments_smiles_help'] = 'Povolení či zakázání nahrazování textových smajlíků, obrázkovými.';
  $lang['config_config'] = 'Nastavení';
  $lang['config_language'] = 'Základní jazyk';
  $lang['config_language_help'] = 'Volba základního jazyka administrace, který je nastaven jako výchozí.';
  $lang['config_msg_put_contents_error'] = 'Práva pro zápis do souboru nastavení nejsou nastaveny správně!';
  $lang['config_msg_saved'] = 'Nastavení bylo úspěšně uloženo';
  $lang['config_posts_image'] = 'Obrázek článku';
  $lang['config_posts_image_help'] = 'Vypne/zapne možnost přidání obrázku při psaní článku.';
  $lang['config_posts_image_size'] = 'Velikost obrázku';
  $lang['config_posts_image_size_help'] = 'Přizpůsobit velikost obrázku na maximální šířku/výšku. 0 vypne automatické přizpůsobování.';
  $lang['config_save'] = 'Uložit nastavení';
  $lang['config_seconds'] = 'sekund';
  $lang['config_tab_1'] = 'Administrace';
  $lang['config_tab_2'] = 'Stránka';
  $lang['config_tab_3'] = 'Články';
  $lang['config_tab_4'] = 'Komentáře';
  $lang['config_tab_5'] = 'Uživatelé';
  $lang['config_theme_config'] = 'Nastavení vzhledu';
  $lang['config_theme_default_values'] = 'Původní hodnoty';
  $lang['config_time_adj'] = 'Úprava času';
  $lang['config_time_adj_help'] = 'Posune čas na serveru o celé hodiny dopředu nebo dozadu. Aktuální čas na serveru:';
  $lang['config_users_avatar_size'] = 'Veľkost avataru';
  $lang['config_users_avatar_size_help'] = 'Zadejte rozměry avataru, který si mohou uživatelé nahrát ke svému profilu. Omezená tak bude maximální šířka či výška avataru. Velikost zadávejte v pixelech.';
  $lang['config_users_avatar_size_standard'] = 'standardní velikost';
  $lang['config_users_avatar_size_small'] = 'malý avatar';
  $lang['config_users_avatar_size_mini'] = 'mini avatar';
  $lang['config_users_default_group'] = 'Výchozí uživatelská skupina';
  $lang['config_users_default_group_help'] = 'Určuje do které skupiny bude uživatel zařazen při automatické registraci (pokud je povolena).';
  $lang['config_users_perm_login'] = 'Povolit trvalé přihlášení';
  $lang['config_users_perm_login_help'] = 'Umožní uživatelům tzv. trvalé přihlášení. Pokud se neodhlásíte, jen zavřete prohlížeč, MNews si vaše přihlášení zapamatuje i příště';
  $lang['config_users_registration'] = 'Registrace uživatelů';
  $lang['config_users_registration_help'] = 'Uživatelé se budou moci automaticky zaregistrovat a upravovat svůj profil (pokud to mají povoleno).';
  $lang['config_web_counter'] = 'Počítadlo přečtení článku';
  $lang['config_web_counter_help'] = 'Možnost vypnout započítávání čtenosti jednotlivých článků. Platí pouze pro dlouhé verze článků.';
  $lang['config_web_encoding'] = 'Kódování stránky';
  $lang['config_web_encoding_help'] = 'Vyberte příslušné kódování, které používáte na svých stránkách.';
  $lang['config_web_format'] = 'Formát stránky';
  $lang['config_web_format_help'] = 'Nastavení, zda stránka používá jako značkovací jazyk XHTML, nebo HTML.';
  $lang['config_web_pagination'] = 'Zobrazovat stránkování';
  $lang['config_web_pagination_help'] = 'Možnost vypnout zobrazení stránkování dole pod výpisem článků.';
  $lang['config_web_posts_count'] = 'Počet zobrazovaných článků';
  $lang['config_web_posts_count_help'] = 'Kolik článků se má zobrazovat ve výpisu ...';
  $lang['config_web_powered_by'] = 'Zobrazovat "Powered by ..."';
  $lang['config_web_powered_by_help'] = 'Možnost skrytí reklamního řádku na konci výpisu článků.';
  $lang['config_web_section_titles'] = 'Zobrazovat nadpisy sekcí';
  $lang['config_web_section_titles_help'] = 'Vypne/zapne zobrazování nadpisů při kategoriích, štítcích, ... (např.: Články z kategorie: xyz)';
  $lang['config_web_title'] = 'Název stránky';
  $lang['config_web_title_help'] = 'Název Vaší stránky. Tento název bude použit jako nadpis v RSS, tak případně i na hlavní stránce.';
  $lang['config_web_title_checkbox'] = 'Zobrazovat název v hlavičce administrace';
  $lang['config_web_url'] = 'Výchozí url';
  $lang['config_web_url_help'] = 'URL adresa, která se použije pro vytvoření odkazů (budou na ni směřovat odkazy na detail článku, stránkování, ...). Pokud je ponechána prázdná, vytvoří se automaticky.';


/* ----- xFields -------------------------------------------------------------------------------- */
  $lang['xfields_add_field'] = 'Přidat vlastní pole';
  $lang['xfields_field_name'] = 'Název';
  $lang['xfields_field_name_help'] = 'Bude sloužit jako popis pole v administraci';
  $lang['xfields_field_section'] = 'Sekce';
  $lang['xfields_field_variable'] = 'Proměnná';
  $lang['xfields_field_variable_help'] = 'Proměnná bude používána v šablonách jako {xPROMENNA}.<br />Smí obsahovat pouze písmena, čísla a podtržítko.';
  $lang['xfields_msg_empty_fields'] = 'Název, i proměnná nesmí být prázdna!';
  $lang['xfields_msg_no_fields'] = 'Neejestvují žádné vlastní pole';
  $lang['xfields_msg_variable_exists'] = 'Daná proměnná již jestvuje';
  $lang['xfields_xfields'] = 'Vlastní pole';


/* ----- Šablony -------------------------------------------------------------------------------- */
  $lang['tmpl_add_template'] = 'Přidat šablonu';
  $lang['tmpl_continue'] = 'Pokračovat';
  $lang['tmpl_delete_template'] = 'Smazat šablonu';
  $lang['tmpl_edit_template'] = 'Upravit šablonu';
  $lang['tmpl_file_name'] = 'Jméno souboru';
  $lang['tmpl_link_edit_tmpls'] = 'Zpět na úpravu šablon';
  $lang['tmpl_msg_deleted'] = 'Šablóna byla úspěšně smazána!';
  $lang['tmpl_msg_edited'] = 'Šablona %tmpl% byla úspěšně upravena.';
  $lang['tmpl_msg_empty_tmpl_name'] = 'Název šablony nesmí být prázdný!';
  $lang['tmpl_msg_empty_values'] = 'Všechny položky jsou povinné!';
  $lang['tmpl_msg_put_contents_error'] = 'Práva pro zápis do souboru šablon nejsou nastaveny správně!';
  $lang['tmpl_msg_tmpl_exists'] = 'Šablona s takovým názvem souboru již existuje!';
  $lang['tmpl_msg_tmpl_group_empty'] = 'Název skupiny šablon nesmí být prázdný!';
  $lang['tmpl_msg_tmpl_group_exists'] = 'Skupina šablon s takovým názvem již existuje!';
  $lang['tmpl_q_really_delete'] = 'Opravdu chcete smazat šablonu';
  $lang['tmpl_select_tmpl_group'] = 'Vyberte skupinu, do níž bude šablona zařazena';
  $lang['tmpl_step'] = 'Krok';
  $lang['tmpl_templates'] = 'Šablony';
  $lang['tmpl_tmpl_group'] = 'Skupina šablony';
  $lang['tmpl_tmpl_group_exists'] = 'Existující skupina';
  $lang['tmpl_tmpl_group_new'] = 'Nová skupina';
  $lang['tmpl_tmpl_name'] = 'Název šablony';
  $lang['tmpl_tmpl_name_1'] = 'Výpis článků';
  $lang['tmpl_tmpl_name_2'] = 'Kategorie';
  $lang['tmpl_tmpl_name_3'] = 'Archív';
  $lang['tmpl_tmpl_name_4'] = 'Vyhledávání';
  $lang['tmpl_tmpl_name_5'] = 'Autorovy články';
  $lang['tmpl_tmpl_name_10'] = 'Detail článku';
  $lang['tmpl_tmpl_name_11'] = 'Stránka';
  $lang['tmpl_tmpl_name_12'] = 'Komentáře';
  $lang['tmpl_tmpl_name_13'] = 'Profil uživatele';
  $lang['tmpl_tmpl_name_14'] = 'RSS';
  $lang['tmpl_tmpl_name_15'] = 'Stránkovaní';
  $lang['tmpl_tmpl_name_19'] = 'Galerie';
  $lang['tmpl_tmpl_type'] = 'Typ šablony';
  $lang['tmpl_tmpl_type_1'] = 'Články <span class="trivial">(hlavní výpis)</span>';
  $lang['tmpl_tmpl_type_2'] = 'Články <span class="trivial">(kategorie)</span>';
  $lang['tmpl_tmpl_type_3'] = 'Články <span class="trivial">(archív)</span>';
  $lang['tmpl_tmpl_type_4'] = 'Články <span class="trivial">(vyhledávání)</span>';
  $lang['tmpl_tmpl_type_5'] = 'Články <span class="trivial">(dle autora)</span>';
  $lang['tmpl_tmpl_type_10'] = 'Detail článku';
  $lang['tmpl_tmpl_type_11'] = 'Stránka';
  $lang['tmpl_tmpl_type_12'] = 'Komentáře';
  $lang['tmpl_tmpl_type_13'] = 'Profil uživatele';
  $lang['tmpl_tmpl_type_14'] = 'RSS';
  $lang['tmpl_tmpl_type_15'] = 'Stránkovaní';
  $lang['tmpl_tmpl_type_19'] = 'Galerie';
  $lang['tmpl_var_author'] = 'Autor (s odkazem na jeho profil)';
  $lang['tmpl_var_author_email'] = 'E-mail na autora';
  $lang['tmpl_var_author_id'] = 'ID autora';
  $lang['tmpl_var_author_name'] = 'Jméno autora';
  $lang['tmpl_var_comment_author'] = 'Jméno autora';
  $lang['tmpl_var_comment_avatar'] = 'Uživatelův avatar';
  $lang['tmpl_var_comment_avatar_small'] = 'Malý avatar uživatele';
  $lang['tmpl_var_comment_avatar_mini'] = 'Mini avatar uživatele';
  $lang['tmpl_var_comment_email'] = 'E-mail na autora s volitelným textem odkazu';
  $lang['tmpl_var_comment_id'] = 'ID komentáře';
  $lang['tmpl_var_comment_ip_address'] = 'IP adresa odesílatele komentáře';
  $lang['tmpl_var_comment_num'] = 'Pořadové číslo komentáře';
  $lang['tmpl_var_comment_text'] = 'Text komentáře';
  $lang['tmpl_var_comment_www'] = 'Web stránka autora s volitelným textem odkazu';
  $lang['tmpl_var_date'] = 'Datum publikování';
  $lang['tmpl_var_date_day'] = 'Den publikování';
  $lang['tmpl_var_date_day_abbr'] = 'Den publikování ve tvaru zkratky dne';
  $lang['tmpl_var_date_month'] = 'Měsíc publikování';
  $lang['tmpl_var_date_month_abbr'] = 'Měsíc publikování ve tvaru zkratky měsíce';
  $lang['tmpl_var_date_us'] = 'Datum publikování v americkém formátu';
  $lang['tmpl_var_date_year'] = 'Rok publikování';
  $lang['tmpl_var_gallery_id'] = 'ID galerie';
  $lang['tmpl_var_gallery_image'] = 'Obrázek';
  $lang['tmpl_var_gallery_image_desc'] = 'Popis obrázku';
  $lang['tmpl_var_gallery_image_ext'] = 'Přípona obrázku';
  $lang['tmpl_var_gallery_image_file'] = 'Název obrázku s příponou';
  $lang['tmpl_var_gallery_image_filename'] = 'Celé jméno souboru s koncovkou';
  $lang['tmpl_var_gallery_image_filesize'] = 'Velikost obrázku (v kB/MB)';
  $lang['tmpl_var_gallery_image_height'] = 'Výška obrázku';
  $lang['tmpl_var_gallery_image_title'] = 'Titulek obrázku';
  $lang['tmpl_var_gallery_image_url'] = 'URL obrázku';
  $lang['tmpl_var_gallery_image_width'] = 'Šířka obrázku';
  $lang['tmpl_var_gallery_thumb'] = 'Zmenšenina obrázku';
  $lang['tmpl_var_gallery_thumb_url'] = 'URL adresa zmenšeniny obrázku';
  $lang['tmpl_var_page_id'] = 'ID stránky';
  $lang['tmpl_var_page_text'] = 'Text(obsah) stránky';
  $lang['tmpl_var_page_title'] = 'Nadpis stránky';
  $lang['tmpl_var_pages_next'] = 'vygeneruje odkaz na následující stránku';
  $lang['tmpl_var_pages_pages'] = 'stránkování článků, zobrazení stran';
  $lang['tmpl_var_pages_previous'] = 'vygeneruje odkaz na předchozí stránku';
  $lang['tmpl_var_post_comments'] = 'Počet komentářů k danému článku';
  $lang['tmpl_var_post_comments_count'] = 'počet komentářů k danému článku (samotný počet)';
  $lang['tmpl_var_post_category'] = 'Kategorie článku s odkazem na seznam článků (pokud existuje)';
  $lang['tmpl_var_post_category_id'] = 'ID kategorie článku (pokud existuje)';
  $lang['tmpl_var_post_category_name'] = 'Název kategorie článku (pokud existuje)';
  $lang['tmpl_var_post_friendly_url'] = 'název převedený do pěkný URL';
  $lang['tmpl_var_post_friendly_url_example'] = 'nazev-clanku-jako-url';
  $lang['tmpl_var_post_id'] = 'ID článku';
  $lang['tmpl_var_post_image'] = 'obrázek článku';
  $lang['tmpl_var_post_image_filename'] = 'název souboru obrázku';
  $lang['tmpl_var_post_image_height'] = 'výška obrázku';
  $lang['tmpl_var_post_image_url'] = 'kompletní url obrázku';
  $lang['tmpl_var_post_image_width'] = 'šířka obrázku';
  $lang['tmpl_var_post_link'] = 'Odkaz na celý článek (pokud existuje) s výchozím textem "celý článek"';
  $lang['tmpl_var_post_link_bb'] = 'Odkaz na celý článek (pokud existuje) s volitelným textem odkazu';
  $lang['tmpl_var_post_link_perm'] = 'Trvalý odkaz na článek';
  $lang['tmpl_var_post_long_story'] = 'Delšího část článku (bez perexu)';
  $lang['tmpl_var_post_short_story'] = 'Perex článku';
  $lang['tmpl_var_post_tag_names'] = 'seznam názvů tagů (bez odkazů, oddělené čárkami)';
  $lang['tmpl_var_post_tags'] = 'seznam tagů (oddělených čárkami)';
  $lang['tmpl_var_post_text'] = 'Krátký text článku (perex)';
  $lang['tmpl_var_post_text_full'] = 'Celý text článku (včetně perexu)';
  $lang['tmpl_var_post_title'] = 'Nadpis článku';
  $lang['tmpl_var_post_title_plain'] = 'Nadpis článku (pouze text, nikdy ne jako odkaz na detail)';
  $lang['tmpl_var_post_views'] = 'Počet zobrazení článku';
  $lang['tmpl_var_rss_link'] = 'Trvalý odkaz na článek';
  $lang['tmpl_var_rss_pubdate'] = 'Datum upravené pro použití v RSS šabloně jako pubDate';
  $lang['tmpl_var_time'] = 'Čas publikování';
  $lang['tmpl_var_time_ampm'] = 'Americký formát dopoledne (am) a odpoledne (pm)';
  $lang['tmpl_var_time_hour'] = 'Hodina publikování v 24 hodinovém formátu';
  $lang['tmpl_var_time_hour_us'] = 'Hodina publikování v 12 hodinovém formátu';
  $lang['tmpl_var_time_minute'] = 'Minuta publikování';
  $lang['tmpl_var_time_us'] = 'Čas publikování v americkém formátu';
  $lang['tmpl_var_timestamp'] = 'Unixový formát data publikování (timestamp)';
  $lang['tmpl_var_user_about'] = 'Krátké info (O uživateli)';
  $lang['tmpl_var_user_avatar'] = 'Uživatelův avatar';
  $lang['tmpl_var_user_avatar_small'] = 'Malý avatar uživatele';
  $lang['tmpl_var_user_avatar_mini'] = 'Mini avatar uživatele';
  $lang['tmpl_var_user_birthday'] = 'Datum narozenin';
  $lang['tmpl_var_user_email'] = 'E-mail';
  $lang['tmpl_var_user_gender'] = 'Pohlaví uživatele';
  $lang['tmpl_var_user_group'] = 'Skupina, kam uživatel patří';
  $lang['tmpl_var_user_icq'] = 'ICQ';
  $lang['tmpl_var_user_id'] = 'Uživatelovo ID';
  $lang['tmpl_var_user_jabber'] = 'Jabber/Google Talk';
  $lang['tmpl_var_user_location'] = 'Bydliště';
  $lang['tmpl_var_user_msn'] = 'MSN';
  $lang['tmpl_var_user_nickname'] = 'Přezdívka';
  $lang['tmpl_var_user_other1'] = 'Volitelná položka 1';
  $lang['tmpl_var_user_other2'] = 'Volitelná položka 2';
  $lang['tmpl_var_user_skype'] = 'Skype';
  $lang['tmpl_var_user_username'] = 'Uživatelské jméno';
  $lang['tmpl_var_user_www'] = 'Uživatelova web stránka';
  $lang['tmpl_vars_example'] = 'Příklad';
  $lang['tmpl_vars_more_variables'] = 'Více možností';


/* ----- Zálohování ----------------------------------------------------------------------------- */
  $lang['backup_backup'] = 'Zálohování';
  $lang['backup_delete_file'] = 'Smazat soubor';
  $lang['backup_dir_size'] = 'Celková velikost adresáře se zálohami';
  $lang['backup_disclaimer'] = 'Disclaimer';
  $lang['backup_disclaimer_text'] = 'Nástroj zálohování je zatím experimentální - nemusí fungovat správně na každém hostingu. Proto v případě vypsání chybové hlášky udělejte zálohu ručně a to tak, že si zkopírujete celý adresář "data" k vám na disk. Každopádně v případě chybové hlášky budu rád, pokud danou chybovou hlášku napíšete na <a href = "http://forum.mnewscms.com/">MNews fórum</a> a zároveň popíšete jaký hosting používáte ...';
  $lang['backup_download_file'] = 'Stáhnout tento soubor se zálohou';
  $lang['backup_file_name'] = 'Název souboru';
  $lang['backup_file_size'] = 'Velikost';
  $lang['backup_file_date'] = 'Dátum';
  $lang['backup_last_backup'] = 'Poslední záloha';
  $lang['backup_last_backup_day'] = 'Poslední záloha proběhla necelý den dozadu. Tak často opravdu není třeba zálohovat!';
  $lang['backup_last_backup_lta'] = 'Uf! Už ani nepamatuji kdy jsme naposledy dělali zálohu. Tak šup šup do toho ...';// lta = long time ago
  $lang['backup_last_backup_month'] = 'Poslední záloha proběhla již více než před týdnem. Nová záloha by se hodila!';
  $lang['backup_last_backup_never'] = 'Jejda! Ještě neproběhla žádná záloha! Tak šup šup do toho ...';
  $lang['backup_last_backup_week'] = 'Poslední záloha proběhla pár dní dozadu. Tak často není třeba zálohovat!';
  $lang['backup_msg_backup_deleted'] = 'Soubor se zálohou byl odstraněn!';
  $lang['backup_msg_backup_done'] = 'Záloha proběhla úspěšně! Níže si můžete aktuální zálohu stáhnout!';
  $lang['backup_msg_not_supported'] = 'Tato funkce není na Vašem hostingu podporována!';
  $lang['backup_not_supported_text'] = 'Bohužel, na Vašem hostingu není nainstalována třída pro práci se zip soubory <a href="http://php.net/manual/en/class.ziparchive.php">ZipArchive()</a>. Požádejte administrátora svého hostingu, aby rozšíření do php doinstaloval.';
  $lang['backup_q_really_delete'] = 'Opravdu chcete smazat soubor se zálohou';
  $lang['backup_submit'] = 'Spustit zálohování';


/* ----- Blokování IP adres --------------------------------------------------------------------- */
  $lang['ban_add_ip_address'] = 'Přidat IP adresu';
  $lang['ban_ban_ip_address'] = 'Zablokování IP adresy';
  $lang['ban_ban_ips'] = 'Zablokování IP adres';
  $lang['ban_ban_ips_help'] = 'IP adresu, kterou chcete zablokovat připište do seznamu blokovaných adres na samostatný řádek.';
  $lang['ban_msg_already_banned_ip'] = 'Tato adresa už je zablokována';
  $lang['ban_msg_banned_ips_saved'] = 'Seznam blokovaných adres byl upraven!';
  $lang['ban_msg_ip_address_banned'] = 'IP adresa %ip% byla zablokována.';
  $lang['ban_msg_not_valid_ip'] = 'Tohle není správná IP adresa!';
  $lang['ban_msg_own_ip'] = 'Nemůžete zablokovat vlastní IP adresu :)';
  $lang['ban_submit'] = 'Odeslat';


/* ----- Začlenění do stránek ------------------------------------------------------------------- */
  $lang['int_code_archive'] = 'Automaticky generovaný archiv';
  $lang['int_code_archive_help'] = 'Kód vložte do stránky na místo, kde chcete generovat automatické menu. Vygeneruje archivy po měsících v nečíslovaném seznamu s class="mn-archive". Možnosti přizpůsobení vzhledu výpisu novinek si upravíte v sekci %templates%.';
  $lang['int_code_gallery'] = 'Galerie obrázků';
  $lang['int_code_gallery_help'] = 'Kód vygeneruje galerii s obrázky, které jsou v ní zařazeny. <b>Na místo čísla $mn_gallery zadejte ID galerie</b> (najdete jej ve výpisu galerii v prvním sloupci tabulky)';
  $lang['int_code_main'] = 'Kód pro vložení článků do stránky';
  $lang['int_code_main_help'] = 'Kód vložte do stránky na místo, kde chcete zobrazovat novinky (stránka musí mít příponu .php). Možnosti přizpůsobení vzhledu výpisu novinek si upravíte v sekci %templates%.';
  $lang['int_code_menu'] = 'Automaticky generované menu kategorií';
  $lang['int_code_menu_help'] = 'Kód vložte do stránky na místo, kde chcete generovat automatické menu. Vygeneruje se menu z kategorií v nečíslovaném seznamu s class="mn-menu"';
  $lang['int_code_pagemenu'] = 'Automaticky generované menu stránek';
  $lang['int_code_pagemenu_help'] = 'Kód vložte do stránky na místo, kde chcete automaticky generovat menu stránek. Vygeneruje se menu ze statických stránek v nečíslovaném seznamu s class="mn-menu" a id="mn-page-menu"';
  $lang['int_code_rss'] = 'RSS';
  $lang['int_code_rss_help'] = 'Tento kód vkládejte do prázdného souboru na stránce, například do prázdného rss.php, na který budete potom odkazovat. Proměnnou $mn_url si upravte podle toho, kde přesně novinky zobrazujete (defaultně je nastavena na index).';
  $lang['int_code_search'] = 'Vyhledávací formulář';
  $lang['int_code_search_help'] = 'Kód vložte do stránky na místo, kde chcete zobrazit formulář pro vyhledávání. Proměnnou $mn_url si upravte podle toho, kde přesně novinky zobrazujete (defaultně je nastavena podle nastavení MNews).';
  $lang['int_integration'] = 'Začlenění do stránek';


/* ----- Průvodce začleněním článků (Wizard) ---------------------------------------------------- */
  $lang['wiz_author'] = 'Autor článků';
  $lang['wiz_author_all'] = 'Zobrazovat články od všech autorů';
  $lang['wiz_author_help'] = 'Možnost zvolení konkrétního autora, od kterého se články budou zobrazovat.';
  $lang['wiz_categories'] = 'Kategorie článků';
  $lang['wiz_categories_empty'] = 'Neexistují žádné kategorie.';
  $lang['wiz_categories_help'] = 'Výběr určitých kategorií, z kterých se budou články zobrazovat. Pokud nezvolíte ani jednu kategorii, budou se vypisovat články ze všech kategorií.';
  $lang['wiz_generate'] = 'Vygenerovat kód';
  $lang['wiz_generated_code'] = 'Vygenerovaný kód';
  $lang['wiz_generated_code_help'] = 'Pro zobrazení článků podle Vámi zvolených kritérií vložte tento kód do Vašich stránek (s koncovkou *.php) na místo, kde chcete články zobrazovat!';
  $lang['wiz_pagination'] = 'Zobrazovat stránkování';
  $lang['wiz_pagination_help'] = 'Možnost vypnout zobrazení stránkování pod výpisem článků (dole). Pokud nezvolíte jednu možnost, použije se předvolená hodnota z nastavení.';
  $lang['wiz_posts_count'] = 'Počet zobrazovaných článků';
  $lang['wiz_posts_count_help'] = 'Počet článků, které se májí zobrazovat ve výpisu. Pokud zůstane pole prázdné, použije se předvolená hodnota z nastavení.';
  $lang['wiz_template'] = 'Skupina šablon';
  $lang['wiz_template_default'] = 'Základní předvolená skupina';
  $lang['wiz_template_help'] = 'Možnost výběru skupiny šablon, z které se šablony budou používat ve výpisu článků.';
  $lang['wiz_wizard'] = 'Průvodce začleněním článků';
  $lang['wiz_wizard_help'] = 'Tento průvodce Vám umožní vygenerovat kód pro začlenění článků do stránek podle Vámi zadaných kritérií. Pokud chcete do stránek vložit menu, archív, nebo vyhledávací formulář, navštivte sekci';


  
  ##### Je to fajn, fajn, fajn, fajnovy... #########################################################
  ##### http://youtu.be/7J7AGC3Aixk ################################################################

?>